<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="50dip"
        android:gravity="center"
        android:orientation="vertical">

        <TextView
            android:id="@+id/dialog_recycler_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/uiTextColorPrimary"
            android:textSize="20sp" />
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="2px"
        android:background="@color/uiBackgroundLine" />

    <android.support.v7.widget.RecyclerView
        android:id="@+id/dialog_recycler_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginBottom="15dp"
        android:layout_marginLeft="10dp"
        android:layout_marginRight="10dp"
        android:layout_marginTop="15dp" />
</LinearLayout>